<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>日志交互图显示应用程序执行期间发生的各日志事件（记录）间的交互。</description> 
		<topic label="日志交互视图" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>选择日志关联的关联模式</description> 
		<topic label="日志交互视图" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>通过在日志记录表中进行选择来跳转至源或目标日志记录。</description> 
		<topic label="日志交互视图" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
